WordPress.org

Ready to get started?Download WordPress

Plugin Directory

[GWA] AutoResponder

A plugin to add an AutoResponder and Double Opt-in Mail List Builder to your weblog.

Requires: 3.3 or higher
Compatible up to: 3.9.2
Last Updated: 2014-7-6
Downloads: 55,681

Ratings

2 stars
2.8 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

50,2,1
0,1,0
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1
100,1,1 50,2,1
0,1,0
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
0,1,0
100,1,1